.linkbar{
width: 100%;
height: 10vh;
// background-color: $color-white;
background-color: rgba($color-unique-dark, 1);
    .row{
        margin: 0;
        height: 100%;
        .column{
            height: 100%;
            padding: 1rem;
            display: flex;
            align-items: center;
            justify-content: center;
            a:link,
            a:visited{
                text-decoration: none;
                font-size: 2.5rem;
                color: $color-unique-xdark;
                font-weight: 700;
                transition: all 0.1s;
            }
            a:hover{
                transform: scale(1.05);
                color: $color-white;
            }
        }
    }
}